//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a>
// Any modifications to this file will be lost upon recompilation of the source schema.
// Generated on: 2014.02.08 at 08:16:28 PM CET
//


package de.jost_net.OBanToo.SEPA.Nachricht.pain_001_003_03;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for OrganisationIdentificationSEPAChoice complex type.
 *
 * <p>The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType name="OrganisationIdentificationSEPAChoice">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;choice>
 *           &lt;element name="BICOrBEI" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}AnyBICIdentifier"/>
 *           &lt;element name="Othr" type="{urn:iso:std:iso:20022:tech:xsd:pain.001.003.03}GenericOrganisationIdentification1"/>
 *         &lt;/choice>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "OrganisationIdentificationSEPAChoice", propOrder = {
        "bicOrBEI",
        "othr"
})
public class OrganisationIdentificationSEPAChoice {

    @XmlElement(name = "BICOrBEI")
    protected String bicOrBEI;
    @XmlElement(name = "Othr")
    protected GenericOrganisationIdentification1 othr;

    /**
     * Gets the value of the bicOrBEI property.
     *
     * @return possible object is
     * {@link String }
     */
    public String getBICOrBEI() {
        return bicOrBEI;
    }

    /**
     * Sets the value of the bicOrBEI property.
     *
     * @param value allowed object is
     *              {@link String }
     */
    public void setBICOrBEI(String value) {
        this.bicOrBEI = value;
    }

    /**
     * Gets the value of the othr property.
     *
     * @return possible object is
     * {@link GenericOrganisationIdentification1 }
     */
    public GenericOrganisationIdentification1 getOthr() {
        return othr;
    }

    /**
     * Sets the value of the othr property.
     *
     * @param value allowed object is
     *              {@link GenericOrganisationIdentification1 }
     */
    public void setOthr(GenericOrganisationIdentification1 value) {
        this.othr = value;
    }

}
